VirtuaStore Password Parameter SQL Injection Vulnerability

Bugtraq ID: 18790
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 03 2006 12:00AM
Updated: Jul 04 2006 11:19PM
Credit: supermalhacao is credited with the discovery of this vulnerability.
Vulnerable: VirtuaStore VirtuaStore 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus